View Issue Details

IDProjectCategoryView StatusLast Update
0001372HTML & PERLBug Report - Databasepublic2009-01-23 22:59
Reportern2k Assigned Tofahrenheit  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001372: Group file completion tooltips only work on groups not shown at default with AJAX/JS enabled
DescriptionAs the summary says:
At any random anime page below the information at the Groups tab.
When you click the 'show all' link the box enfolds showing more groups and their details.
All groups newly shown after clicking the 'show all' link will have 'instant AJAX tooltips' on the Episode graph, while the first groups will have a delayed 'old' tooltip.

Also when you have files from a group, that are not listed among the first groups the 'old' tooltip is used aswell.

---
offtopic: a feature to have those 'instant ajax tooltips' everywhere would be nice :)
Additional InformationV 0.1.54 cvs/mod 2008-12-07, (C) 2002-2008 by AniDB, all rights reserved [0s]

Javascript: anime3/anime.js $Revision: 1950 $, $Date:: 2008-12-23 23:52:01 +0000#$
TagsNo tags attached.

Activities

fahrenheit

2009-01-23 22:59

reporter   ~0002493

fixed, will be up in a couple of hours or so

Issue History

Date Modified Username Field Change
2009-01-04 15:51 n2k New Issue
2009-01-08 00:44 fahrenheit Status new => assigned
2009-01-08 00:44 fahrenheit Assigned To => fahrenheit
2009-01-23 22:59 fahrenheit Status assigned => resolved
2009-01-23 22:59 fahrenheit Resolution open => fixed
2009-01-23 22:59 fahrenheit Note Added: 0002493